password=5678
i=1
while i<=3:
    new_pw=int(input('请输入密码：'))
    if new_pw!=password:
        print('密码错误！')
        i=i+1
        continue
    else:
        print('密码正确！')
    break
if i>3:
    print('密码错误三次，限制登录！')
